Re: [Evolution] Just downgraded from Evo 1.2.1 to 1.2.3

On Fri, 2003-03-28 at 09:29, JP Rosevear wrote:
On Tue, 2003-03-25 at 12:57, Ronald Kuetemeier wrote:
On Tue, 2003-03-25 at 10:28, JP Rosevear wrote: 
On Tue, 2003-03-25 at 11:14, Ronald Kuetemeier wrote:
Yeap, I did 2 or 3 times. Always crashed, I went to the hasle to go back
to 1.2.1 and will patch it for the security bugs. 

Did you get the backtrace by any chance?
Sorry, no. Don't have the time, I needed a functional email client and
1.2.3 doesn't have the functionality nor the stability, so I decided the
fastest way is 2 steps back. Debugging 1.2.3 is a waste of time for me
since the lost functionality. I normally consider paying with my time
for evolution, but the latest version just don't justify that. Specially
since I have a patched 1.2.1 already in good working order, just need to
secure it a little. 

Well, our QA people tried to replicate the problem with no success.  Not
much more I can do if we can't replicate it and there is no back trace.

That's so bizarre, I had installed it on the machine and used it that
afternoon, locally. After I went in the living room and used my notebook
to respond to some mail it always crashed, btw I don't have the same
fonts installed on both machines. If that makes a difference.
Anyhow, I ported the changes for security back to 1.2.1 the patches
applied with no problem, excluded calendar and po's,  and now have a
1.2.1 with most of 1.2.3 but multiple spell support.  Hopefully multiple
spell on a by email basis will sometime soon be supported again  by
Ximian, so I can crash Ximian applications again.
Thanks for trying,


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]